<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/tv_start"
        android:layout_alignParentTop="true"
        android:gravity="center">

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/view_pager"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tabs"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:background="@android:color/transparent"
            app:tabBackground="@drawable/tab_dot_selector"
            app:tabGravity="center"
            app:tabIndicatorHeight="0dp" />
    </RelativeLayout>

    <TextView
        android:id="@+id/tv_start"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_alignParentBottom="true"
        android:background="@color/color_80d8ff"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:text="시작하기"
        android:textColor="@color/color_1313bc"
        android:textSize="18.3sp" />

</RelativeLayout>
